		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 10:47:59
*/


.sq-form-question-error,
.sq-captcha-error {
    background: rgba(255,0,0,0.1);
    padding: 10px 20px;
    border-left: 2px solid red;
    margin-bottom: 20px;
    display: block;
 }
 
 .subscription-form {
     margin-bottom: 40px;
 }
 
 .sq-form-submit {
    display: block;
    vertical-align: middle;
    margin: 1rem 0 1rem 0;
    padding: 0.85em 1em;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-transition: background-color 0.25s ease-out, color 0.25s ease-out;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    font-family: inherit;
    font-size: 0.9rem;
    -webkit-appearance: none;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #1779ba;
    color: #fff;
 }
 
 .sq-form-submit:hover {
    background-color: #115784;
    color: #fefefe;
 }
 
 @media print,screen and (min-width: 1000px) {
 
     .subscription__link-nm {
        float: right;
        margin-top: -55px;
     }
 }